Subject: Re: [Mobike] 68 - minimal conformance requirements

From: <[email-masked]>
Date: Fri, 28 Oct 2005 13:25:48 +0300

Mohan Parthasarathy wrote:
> > How about rephrasing this as follows?
> > 
> >     Note that both peers can have their own policies about what
> >     addresses are acceptable to use, and certain types of policies
> >     may simplify implementation. For instance, if the responder
> >     has a single fixed address, it does need to process
> >     ADDITIONAL_*_ADDRESS notifications it receives (beyond
> >     ignoring unrecognized status notifications as already required
> >     in [IKEv2]). Furthermore, if the initiator has a policy saying
> 
> In section 4.5, it talks about how a responder can try a different
> address for its peer. The responder itself has only one address
> but it can try different peer addresses. Or Are you saying that
> the policy says don't try different peer addresses ?

That part of Section 4.5 (in -04; Section 3.6 in -05) talks about 
what is done when the responder's address changes.  The text about
having a "single _fixed_ address" was trying to say that the
address doesn't change, so that part of Section 4.5 doesn't apply.

Best regards,
Pasi
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike